Subject: My 12th board exams are near and I don't feel like studying. What should I do?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 11:53:33 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: My 12th board exams are near and I don't feel like studying. What should I do?

Answer from Dimitrie Vatler

It's totally fine to not feel like studying especially in high school. You have been facing exams since childhood. Even now, see the schooler at the exam - Full of terror and 
Read More: http://www.quora.com/My-12th-board-exams-are-near-and-I-dont-feel-like-studying-What-should-I-do?top_ans=123407373
-----
Question: What is something that 99% of Indian parents don't understand?

Answer from Reetika Sharma

I was in 10th standard at that time.

One day, to escape the boredom of the Hindi class, I took a washroom break( kind of mini bunk).

When I entered the washroom, I saw two g
Read More: http://www.quora.com/What-is-something-that-99-of-Indian-parents-dont-understand?top_ans=233144029
-----
Question: What is the most disturbing thing a teacher has done in class?

Answer from Carla Done

This happened to me when I was 13. I was only starting secondary school.

it was the start of the class and my teacher called up in front of the class shaming me for having my
Read More: http://www.quora.com/What-is-the-most-disturbing-thing-a-teacher-has-done-in-class?top_ans=221445306
-----
Question: What was your reaction on seeing your CBSE 2019 10th Board result?

Answer from Benson Abraham

Sorry for the very late reply.

was a big story.

May 6 2019: My classmates were anxious as 12th board results already had come. Most people anticipated it would come on Sunda
Read More: http://www.quora.com/What-was-your-reaction-on-seeing-your-CBSE-2019-10th-Board-result?top_ans=198655670
-----
Question: Mr. X had 4 daughters, each daughter had 4 brothers. How many children does Mr. X have?

Answer from David Aldred

At least 8.

4 daughters and 4 sons satisfies the requirement, since each son is a brother for all the daughters.

But it could be more, depending on precise meanings. If his 
Read More: http://www.quora.com/Mr-X-had-4-daughters-each-daughter-had-4-brothers-How-many-children-does-Mr-X-have?top_ans=223151812
-----
Question: What is a blue coloured Aadhar card?

Answer from Hari Kishan

Aadhaar, the 12-digit unique identity number issued by the Unique Identification Authority of India (UIDAI), is a compulsory identity card. A number of government schemes requ
Read More: http://www.quora.com/What-is-a-blue-coloured-Aadhar-card?top_ans=74389522
-----
Question: What are the most interesting things teachers have found written in students' board exam answer sheets?

Answer from Aastha Singh

My former tuition teacher has been evaluating board exam papers since two consecutive years.

He use to send us pictures of funny things written by students in the answer shee
Read More: http://www.quora.com/What-are-the-most-interesting-things-teachers-have-found-written-in-students-board-exam-answer-sheets?top_ans=203550932
-----
Question: What will be the next two numbers in this series 24, 8, 56, and 40?

Answer from Priya

Answer is 88 and 72.

Lets see given series :

24, 8, 56, 40, _, _. (We need to find last 2numbers)

Here we can see that all the given numbers are multiples of 8.

24 = 8 ×3

Read More: http://www.quora.com/What-will-be-the-next-two-numbers-in-this-series-24-8-56-and-40?top_ans=231708257
-----
Question: What are the problems in a government job?

Answer from Pankaj Singh

I have answered similar question “ What is the worst thing about govt job “

In 3 years of my experience in the govt office these are things I don’t like:

1. There are people
Read More: http://www.quora.com/What-are-the-problems-in-a-government-job?top_ans=181314663
-----
Question: When will school, college, and universities be reopen in India which are closed due to COVID-19 lockdown?

Answer from Pratik Kashyap

While scrolling twitter today, I found a tweet in which a person was talking about reopening of schools and colleges. There was a link of economic times in that tweet, which w
Read More: http://www.quora.com/When-will-school-college-and-universities-be-reopen-in-India-which-are-closed-due-to-COVID-19-lockdown?top_ans=231943049
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599652411554088&et=2&id=544523d4d2b443469f8afabaed8a5700&request_id=1375324688046233726&source&src=1&st=1599652411554088&stories=1_X9ZRmvrD3rD%7C1_oXXAEW75rGU%7C1_83oWQsvXWId%7C1_RSzeJqeGlC2%7C1_8CUvl5nx0JW%7C1_X2oyohwLJkq%7C1_YLZc61uIvN6%7C1_apZNUrNsYGd%7C1_alWnqWheDWZ%7C1_buMGLMh6P7T&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=544523d4d2b443469f8afabaed8a5700&t=1599652412110474&token=b7a856b1e1353b4ebd44d0256ab545fb66cb5f8a8cb12dd14689190af2ba6dc7a58487988edea6afd4548951036a4db3c32dcc246f0a44c537722cc6b68d04ca&type=2&uid=1238123655